<style>
    @include-when-export url(https://fonts.loli.net/css?family=Open+Sans:400italic,700italic,700,400&subset=latin,latin-ext);

    /* open-sans-regular - latin-ext_latin */
    @font-face {
        font-family: 'Open Sans';
        font-style: normal;
        font-weight: normal;
        src: local('Open Sans Regular'), local('OpenSans-Regular'), url('./github/open-sans-v17-latin-ext_latin-regular.woff2') format('woff2');
        unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD, U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
    }

    /* open-sans-italic - latin-ext_latin */
    @font-face {
        font-family: 'Open Sans';
        font-style: italic;
        font-weight: normal;
        src: local('Open Sans Italic'), local('OpenSans-Italic'), url('./github/open-sans-v17-latin-ext_latin-italic.woff2') format('woff2');
        unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD, U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
    }

    /* open-sans-700 - latin-ext_latin */
    @font-face {
        font-family: 'Open Sans';
        font-style: normal;
        font-weight: bold;
        src: local('Open Sans Bold'), local('OpenSans-Bold'), url('./github/open-sans-v17-latin-ext_latin-700.woff2') format('woff2');
        unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD, U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
    }

    /* open-sans-700italic - latin-ext_latin */
    @font-face {
        font-family: 'Open Sans';
        font-style: italic;
        font-weight: bold;
        src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'), url('./github/open-sans-v17-latin-ext_latin-700italic.woff2') format('woff2');
        unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD, U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
    }

    * {
        font-family: "Open Sans","Clear Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    }
</style>

<div
    style="margin-left:10%; font-size: 11px; border-bottom: 1px solid #ddd; width: 80%; float:right; padding-bottom:5px; color:lightgray; margin-bottom:20px; font-family: 'Open Sans','Clear Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;">
    <span style="float:left">Roux Ludovic</span>
    <span style="float:right"> CFPT-Informatique</span><br />
    <span style="float:left">IFA-P3A</span>
    <span style="float:right"> TPI 2020-2021</span>
</div>

<div
    style="margin-left:10%; font-size: 11px; width: 80%; border-top: 1px solid #ddd; color:lightgray; padding-top:5px; ">
    <span style="float:right">
        <i>Page <b style="color:black"><span class='pageNumber'></span></b> sur <b style="color:black"><span
                    class='totalPages'></span></b></i>
    </span>
</div>